#stacks_in_2024_page0{
	clear:both;padding: 0;margin: 0;
	counter-reset: section;
	
	-webkit-animation: opLoad 1s ease-out;
	-moz-animation: opLoad 1s ease-out;
	-o-animation: opLoad 1s ease-out;
	animation: opLoad 1s ease-out;
	
}


#stacks_in_2024_page0 img{opacity: 0;-webkit-transition:opacity 1s ease-out;-moz-transition:opacity 1s ease-out;-o-animation: opLoad 1s ease-out;transition:opacity 1s ease-out;}
#stacks_in_2024_page0 img.show{opacity: 1;}


.ncp img{max-width:100%;height:auto; width:auto;}
.ncp .count{font-size: 11px;padding: 1px 5px 2px;margin-bottom:.5em;border:1px solid #cfcfcf;color:#aaa;border-radius:2px;display: inline-block;-webkit-font-smoothing: antialiased;
}
#stacks_in_2024_page0 .c+.c .count{margin-left: 4px;}
#stacks_in_2024_page0.s3 .c.s2_3 .count,#stacks_in_2024_page0.s4 .c.s2_4 .count,#stacks_in_2024_page0.s4 .c.s3_4 .count{ margin-left: 2px;}
.ncp .count:before{counter-increment: section;content: 'Column 'counter(section) '';}

.ncp .g:before,.ncp .g:after{content:"";display:table;}
.ncp .g:after{clear:both;}
.ncp .c{display: block;float:left;margin: 1% 0 1% 1.6%;}
.s1_1,.s1_2,.s1_3,.s1_4{margin: 1% 0;}

.ncp .c:first-child { margin-left: 0; }

#stacks_in_2024_page0.s2 .c.s1_2 .c-pad,#stacks_in_2024_page0.s3 .c.s1_3 .c-pad,#stacks_in_2024_page0.s4 .c.s1_4 .c-pad{padding: 0 4px 0 0;}
#stacks_in_2024_page0.s3 .c.s2_3 .c-pad,#stacks_in_2024_page0.s4 .c.s2_4 .c-pad,#stacks_in_2024_page0.s4 .c.s3_4 .c-pad{ padding: 0 2px;}
#stacks_in_2024_page0.s2 .c.s2_2 .c-pad,#stacks_in_2024_page0.s3 .c.s3_3 .c-pad,#stacks_in_2024_page0.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
.ncp.s1>.c{width: 100%;}.ncp.s2>.c{width: 49.2%;}.ncp.s3>.c{width: 32.26%;}.ncp.s4>.c{width: 23.8%;}

@media only screen and (max-width: 600px) {

	#stacks_in_2024_page0 .c+.c .count,
	#stacks_in_2024_page0.s3 .c.s2_3 .count,
	#stacks_in_2024_page0.s4 .c.s3_4 .count{margin-left: 0;}
	#stacks_in_2024_page0 .c{margin: 1% 0;padding: 4px 0;width: 100%;}
	#stacks_in_2024_page0 .c:first-child,#stacks_in_2024_page0.s4 .c.s1_4,#stacks_in_2024_page0.s4 .c.s2_4{ padding: 0 0 4px;}
	#stacks_in_2024_page0 .c:last-child,#stacks_in_2024_page0.s4 .c.s3_4,#stacks_in_2024_page0.s4 .c.s4_4{ padding: 4px 0 0;}

	#stacks_in_2024_page0.s2 .c-pad,#stacks_in_2024_page0.s3 .c-pad{ padding: 0 !important;}

	#stacks_in_2024_page0.s4 .c.s2_4 .count,
	#stacks_in_2024_page0.s4 .c.s4_4 .count{ margin-left: 4px;}
	#stacks_in_2024_page0.s4 .c {width: 49.2%;}
	#stacks_in_2024_page0.s4 .c.s1_4 .c-pad,#stacks_in_2024_page0.s4 .c.s3_4 .c-pad{ padding: 0 4px 0 0;}
	#stacks_in_2024_page0.s4 .c.s2_4 .c-pad,#stacks_in_2024_page0.s4 .c.s4_4 .c-pad{ padding: 0 0 0 4px;}
}

@media only screen and (max-width: 300px) {
	#stacks_in_2024_page0 .count{ margin-left: 0 !important;}
	#stacks_in_2024_page0 .c .c-pad{padding: 0 !important;}
	#stacks_in_2024_page0.s4 .c{width: 100%;}
}

@-webkit-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes opLoad {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
#stacks_in_3759_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_3759_page0 .jwresp_col{float:none} #stacks_in_3759_page0 #jwresp_col2_stacks_in_3759_page0{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_3759_page0 #jwresp_col1_stacks_in_3759_page0,#stacks_in_3759_page0 #jwresp_col3_stacks_in_3759_page0{width:32%}#stacks_in_3759_page0 #jwresp_col1_stacks_in_3759_page0{float:left}#stacks_in_3759_page0 #jwresp_col3_stacks_in_3759_page0{float:right} @media screen and (max-width:770px){#stacks_in_3759_page0 #jwresp_col1_stacks_in_3759_page0,#stacks_in_3759_page0 #jwresp_col3_stacks_in_3759_page0{margin-bottom:20px}#stacks_in_3759_page0 #jwresp_col1_stacks_in_3759_page0{width:49%}#stacks_in_3759_page0 #jwresp_col3_stacks_in_3759_page0{width:49%}#stacks_in_3759_page0 #jwresp_col2_stacks_in_3759_page0{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_3759_page0 #jwresp_col1_stacks_in_3759_page0,#stacks_in_3759_page0 #jwresp_col3_stacks_in_3759_page0,#stacks_in_3759_page0 #jwresp_col2_stacks_in_3759_page0{float:none;width:100%;display:block}#stacks_in_3759_page0 #jwresp_col1_stacks_in_3759_page0,#stacks_in_3759_page0 #jwresp_col3_stacks_in_3759_page0{margin-bottom:20px}} 

#stacks_in_3756_page0 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_3756_page0 .pullquote:before, #stacks_in_3756_page0 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_3756_page0 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_3756_page0 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_3756_page0 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_3756_page0 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}